Message:Nsg-linux-2.1.0/updConclRequired — различия между версиями

Материал из nsg
Перейти к: навигация, поиск
(Новая страница: «==<nowiki>Настоятельно рекомендуется обновление на крайнюю стабильную версию %s. Новое ПО бо…»)
 
 
Строка 1: Строка 1:
 
==<nowiki>Настоятельно рекомендуется обновление на крайнюю стабильную версию %s. Новое ПО более надёжно и безопасно, а также предлагает новые функциональные возможности. Подробную информацию см. на сайте NSG.</nowiki>==
 
==<nowiki>Настоятельно рекомендуется обновление на крайнюю стабильную версию %s. Новое ПО более надёжно и безопасно, а также предлагает новые функциональные возможности. Подробную информацию см. на сайте NSG.</nowiki>==
<nowiki>** table: 0x13ac2c0</nowiki>
 

Текущая версия на 15:15, 6 марта 2015

Настоятельно рекомендуется обновление на крайнюю стабильную версию %s. Новое ПО более надёжно и безопасно, а также предлагает новые функциональные возможности. Подробную информацию см. на сайте NSG.[править]